<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingLeft="26.0dip" android:paddingRight="26.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/notification_detail_title_size" android:textColor="@color/notification_detail_title_color" android:layout_gravity="center_horizontal" android:id="@id/message_detail_content_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/notification_detail_content_title" />
    <TextView android:textSize="@dimen/notification_fixmessage_detail_title_size" android:textColor="@color/item_title_color" android:layout_gravity="center_horizontal" android:id="@id/message_detail_header_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/notification_detail_content_title" />
    <TextView android:textSize="@dimen/notification_fixmessage_detail_content_size" android:textColor="@color/notification_summary_title_color" android:layout_gravity="center_horizontal" android:id="@id/message_detail_header_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" />
    <View android:layout_gravity="center_horizontal" android:background="@color/notification_action_bg" android:layout_width="173.0dip" android:layout_height="1.2999878dip" android:layout_marginTop="18.0dip" />
</LinearLayout>